//
//  SettingsDeviceView.swift
//  punchnet
//
//  Created by 安礼成 on 2026/1/19.
//

import SwiftUI

struct SettingsDeviceView: View {
    var body: some View {
        VStack(alignment: .leading) {
            Text("设备")
            
            HStack {
                Text("设备名称")
                Text("史蒂夫的air")
                
                Button {
                    
                } label: {
                    Text("修改")
                }
            }
            
            HStack {
                Text("虚拟IPv4")
                Text("192.168.1.1")
            }
            
            HStack {
                Text("虚拟IPv6")
                Text("ab:ef:1")
            }
            
            Spacer()
        }
    }
}

#Preview {
    SettingsDeviceView()
}
